body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

.floatLeft {float: left;}
.floatRight {float: right;}
.alignLeft {text-align: left;}
.alignRight {text-align: right;}
.alignCenter {text-align: center;}
.clear-both {clear: both;}
.fixI {display: block;}
strong, b {font-weight: bold;}
i, em {font-style: italic;}
a {outline: none; color: #dc1b1b}
.arl {font-family: Arial, Helvetica, sans-serif;}
.arm {font-family: "Arian AMU", "Arial AMU", Sylfaen, sans-serif !important;}
 
body {
	font-size: 62.5%;
	color: #000;
	background: #fff;
}

.wrapper {
	width: 950px;
	margin: 0 auto;
}

#header {
	height: 206px;
}

#slide {
	background: url(../images/header-slider-bg.png) repeat-x;
}

#pntik {
	height: 335px;
	background: url(../images/header-slider-pntik.png) no-repeat 66px 0;
}

#header h1 {
	width: 150px;
	height: 150px;
	text-indent: -99999px;
	float: left;
}

#header h1 a {
	display: block;
	width: 150px;
	height: 150px;
}

#lang-switch {
	float: left;
	line-height: 43px;
	font-size: 1.4em;
}

#lang-switch a {
	color: #bfbfbf;
	font-weight: bold;
}

#lang-switch li {
	float: left;
	margin-right: 8px;
	color: #bfbfbf;
}

#main_search {
	float: right;
	border: 1px solid #bac0c4;
	width: 151px;
	margin-top: 10px;
	height: 25px;
	background: no-repeat url(../images/search.png) 130px 5px;
}

#kyw {
	width: 115px;
	outline: none;
	float: left;
	border: none;
	height: 25px;
	color: #bac0c4;
	font-size: 1.1em;
	padding: 0 5px;
	background: transparent;
}

#sbm {
	float: left;
	width: 26px;
	text-indent: -99999px;
	border: none;
	padding: 0;
	font-size: 0px;
	height: 25px;
	background: transparent;
}


#menu {
	margin-top: 4px;
	margin-left: 50px;
	width: 750px;
	float: left;
}

#menu li {
	float: left;
	background-repeat: no-repeat;
	font-size: 1.5em;
}

#m1 {
	background-image: url(../images/icon-1.png);
}

#m2 {
	background-image: url(../images/icon-2.png);
}

#m3 {
	background-image: url(../images/icon-3.png);
}

#m4 {
	background-image: url(../images/icon-4.png);
}

#m5 {
	background-image: url(../images/icon-5.png);
}

#m6 {
	background-image: url(../images/icon-6.png);
}

#menu li a {
	color: #1e90ff;
	width: 165px;
	height: 79px;
	display: block;
	padding-left: 65px;
	text-decoration: none;
}

#menu li a:hover {
	color: #ff9900;
	text-decoration: underline;
}

#col1 {
	width: 640px;
	float: left;
	padding: 15px 30px 80px 0;
	
}

#col2 {
	width: 280px;
	float: left;
	padding-bottom: 80px;	
}

.promos {
	width: 280px;
	height: 192px;
	display: block;
	text-indent: -99999px;	
	margin-top: 15px;
}

#promo1 {
	background-image: url(../images/banner-gov.png);
}

#footer {
	
	background: #e1f2fc;
}

#ff1 {
	background-repeat: no-repeat;
	background-position: 300px 10px;
}

#ff2 {
	float: left;
	width: 600px;
	padding: 20px 0 20px 110px;
	font-size: 1.2em;
	background-repeat: no-repeat;
	background-position: 0 10px;
}

#ff4 {
	padding-bottom: 10px;
	font-size: 1.2em;
	padding-top: 10px;
	background: no-repeat url(../images/usaid.png) 0 10px;
	padding-left: 110px;
	border-bottom: 1px solid #ccc;
}

#ff3 {
	float: right;
	width: 190px;
	margin-top: 20px;
	margin-right: 50px;
	height: 24px;
	background: no-repeat url(../images/helix.png) top right;
	display: block;
	text-indent: -99999px;
}

#home-news-header {
	background: #333;	
	line-height: 30px;
	margin-bottom: 17px;
}

#home-news-header h2 {
	float: left;
}

#home-news-header h2 a {
	color: white;
	text-decoration: none;
	font-size: 1.5em;
	text-transform: uppercase;
}

#rss {
	float: left;
	display: block;
	height: 30px;
	width: 30px;
	margin-right: 15px;
	background: no-repeat url(../images/rss.png);
	text-indent: -99999px;
}

.hn1 {
	width: 150px;
	float: left;
	margin-left: 10px;
}

.hn2 {
	width: 434px;
	float: left;
	padding-left: 6px;
	line-height: 1.7em;
}

.hn2 h3 a {
	color: #009a33;
	font-weight: bold;
	font-size: 1.4em;
	text-decoration: none;
}

.hn2 h3 a:hover {
	text-decoration: underline;
}

.hn2 p a {
	color: #666;
	font-size: 1.2em;
	text-decoration: none;
}

.hn2 p a:hover {
	color:#000;
}

.home-news {
	margin-bottom: 24px;
}

.home-news img {
	display: block;
}

.more {
	line-height: 20px;
	background: #333;
	color: white;
	text-transform: uppercase;
	font-size: 1.2em;
	text-align: center;
	display: block;
	text-decoration: none;
}

.more:hover {
	background: #000;
}

#slide1 {
	float: left;
	width: 640px;
	height: 310px;
	background: no-repeat url(../images/head_new.jpg);
	margin-top: 16px;
}

#slide1 a {
	display: block;
	height: 58px;
	background: no-repeat url(../images/header-styleblokor-text.png);
	margin: 12px 0 0 10px;
	padding: 20px;
	color: white;
	text-decoration: none;
	font-size: 2.5em;
}

#slide1 a {
	width: 640px;
	height: 310px;
	display: block;
}

#slide2 {
	float: right;
	width: 270px;
}

#slide2 a {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

#slide2 h6 {
	font-weight: bold;
	margin-top: 40px;
	border-top: 2px dashed #000;
	border-bottom: 2px dashed #000;
	height: 72px;
	line-height: 72px;
	text-align: center;
	font-size: 2.2em;
	font-family: Georgia, Times, serif;
}

.content {
	font-size: 1.4em;
}

.content p, .content ul, .content ol {
	margin-bottom: 1em;
}

.content ul li {
	margin: 0.5em 3em 1em 3em;
	list-style: square;
}

.content ol li {
	margin: 0.5em 3em 1.5em 3em;
	list-style: decimal;
}

.main-title {
	font-size: 2em;
	margin-bottom: 0.5em;
}

.content h3 {
	font-size: 1.6em !important;
	padding-bottom: 1em;
	padding-top: 10px;
	background: repeat-x url(../images/logo-hy.png) 0 -147px;
}

#third-level {
	background: repeat-x url(../images/logo-hy.png) 0 -147px;
	padding-top: 10px;
	margin-top: 30px;
}

#share {
	background: repeat-x url(../images/logo-hy.png) 0 -148px;
	padding-top: 10px;
}

#body-separator {
	margin-bottom: 2em;
	border-bottom: 3px solid #666;
}

#third-selected {
	font-weight: bold;
	color: #666;
}

.selected-menu a {
	font-weight: bold;
	color: #ff9900 !important;
}

#page-nav {
	padding: 15px 60px 0 60px;
	text-align: center;
	border-top: 1px solid #212121; 
	color: #ccc;
}

#page-nav span {
	color: #000;
}

.n-img {
	float: left;
	margin: 0 10px 10px 0;
}

.n-img img {
	border: 2px #e0e0e0 solid;
	padding: 5px;
}

.news-blocks {
	padding-bottom: 1em;
}

.n-t span, .news-date {
	font-family: Georgia, Times, serif;
	font-weight: bold;
	color: #666;
}

#gallery-bl {
	background: #333;
	margin-bottom: 20px;
	padding-left: 10px;
}

#gallery-block li {
	float: left;
	list-style: none !important;
	margin: 0 !important;
}

#gallery-block li img {
	border: 2px #e0e0e0 solid;
	padding: 5px;
	margin: 10px;
	background: white;
	display: block;
}

.message {
	padding: 30px 0;
}

.youtube_title {
	display: block;
	background: #333;
	margin-top: 15px;
	color: white;
	text-decoration: none;
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 2px 20px;
	overflow: hidden;
}

.searchresult
{
padding: 1em 0 0.5em 0;
border-top: 1px solid #ccc;
}

.resulturl {
	font-size: 0.8em;
}

.searchresult .resultdesc b
{
	font-style: italic;
}